/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/


#page-wrap {
  width: 500px;
  margin: 100px auto;
}

h1 {
  font: 26px Georgia, Serif;
  margin: 0 0 10px 0;
}

form div {
  overflow: hidden;
  margin: 0 0 5px 0;
}
.button {
  margin: 0 0 0 10px;
  text-indent: -9999px;
  cursor: pointer;
  width: 19px;
  height: 19px;
  float: left;
  text-align: center;
  background: url(../images/buttons.png) no-repeat;
}
.dec {
  background-position: 0 -19px;
}

.buttons {
  padding: 20px 0 0 140px;
}